version: v3.28.1
operatorVersion: v1.34.3
images:
- quay.io/tigera/operator:v1.34.3
- calico/typha:v3.28.1
- calico/ctl:v3.28.1
- calico/node:v3.28.1
- calico/cni:v3.28.1
- calico/apiserver:v3.28.1
- calico/kube-controllers:v3.28.1
- calico/dikastes:v3.28.1
- calico/pod2daemon-flexvol:v3.28.1
- calico/csi:v3.28.1
- calico/key-cert-provisioner:v3.28.1
- calico/node-driver-registrar:v3.28.1
- calico/cni-windows:v3.28.1
- calico/node-windows:v3.28.1
helmChartVersion: v3.28.1
